[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
 
.frontCover{
	qrfullpage:1;
}
.firstTitle{
  text-align: center;
  font-size: 1.7em;
  font-family: "xiaobiaosong";
  color: #195143;
    text-indent:0em;
}
.secondTitle{
  text-align: left;
  font-size: 1.5em;
  font-family: "xiaobiaosong";
  color: #195143;
  text-indent: 0em;
  border-bottom: 1px solid #c6c6c6;
}
.thirdTitle{
  text-align: left;
  font-size: 1.3em;
  font-family: "xiaobiaosong";
  color: #195143;
  text-indent: 0em;
}
.fourthTitle{
  text-align: left;
  font-size: 1.1em;
  color: #195143;
  font-family: "xiaobiaosong";
}
.content{
    font-size:1em;
  text-indent: 2em;
}
.kai{
    font-size:1em;
    text-indent:2em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.copyright-text{
    font-size:1em;
  text-indent: 0em;
}
.inline-image{
  height: 1.5em;
  vertical-align: middle;
}
.frame-zhishidian1{
  font-size: 1em;
  padding: 0.5em;
  background-color: #DCDCDC;
  border-top: 1px dotted #B74255;
  border-bottom: 1px dotted #B74255;
}
.bold{
  font-weight: bold;
}
.bold1{
  color: #195143;
  font-weight: bold;
}
.step-white{
  background-color: #195143;
  font-family: "verdana";
  font-style: "italic";
  font-weight: bold;
  color: #ffffff;
  padding: 0.1em;
}
.para-center{
  font-size: 1em;
  text-align: center;
  text-indent: 0em;
}
.qanzone-imageH{
  width: 80%;
}
.qanzone-imageH60{
  width: 60%;
}
.qanzone-imageH40{
  width: 40%;
}